<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.plugin.streloc</name>
<version>1</version>
<engineversion>24</engineversion>
<description>STRELOC setup</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="002" indent=""><comment><text>*&#160;</text><var>do&#160;all&#160;setup&#160;stuff&#160;for&#160;plugin&#160;STRELOC</var></comment></line>
<line linenr="003" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="004" indent=""><comment><text>*&#160;</text><var>author&#160;blackspell</var></comment></line>
<line linenr="005" indent=""><comment><text>*&#160;</text><var>email&#160;blackspell&#160;at&#160;gmx.com</var></comment></line>
<line linenr="006" indent=""><comment><text>*&#160;</text><var>last&#160;modified&#160;2004&#160;April,&#160;27</var></comment></line>
<line linenr="007" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="008" indent=""></line>
<line linenr="009" interruptable="@" indent=""><var>=&#160;</var><text>wait&#160;</text><var>1</var><text>&#160;ms</text></line>
<line linenr="010" indent=""><text>load&#160;text:&#160;id=</text><var>101</var></line>
<line linenr="011" indent=""></line>
<line linenr="012" indent=""><comment><text>*&#160;</text><var>define&#160;upgrade&#160;requirements</var></comment></line>
<line linenr="013" indent=""><text>set&#160;ship&#160;command&#160;upgrade:&#160;command=</text><var>COMMAND_TYPE_SPECIAL_19</var><text>&#160;&#160;upgrade=</text><var>Special&#160;Command&#160;Software&#160;MK1</var><text>&#160;&#160;script=</text><call>cmdcheck.plugin.streloc</call></line>
<line linenr="014" indent=""></line>
<line linenr="015" indent=""><comment><text>*&#160;</text><var>set&#160;new&#160;command</var></comment></line>
<line linenr="016" indent=""><text>global&#160;ship&#160;map:&#160;set:&#160;key=</text><var>COMMAND_TYPE_SPECIAL_19</var><text>,&#160;class=</text><var>Large&#160;Transport&#160;TL</var><text>,&#160;race=</text><var>Player</var><text>,&#160;script=</text><call>cmd.plugin.streloc.relocate</call><text>,&#160;prio=</text><var>0</var></line>
<line linenr="017" indent=""></line>
<line linenr="018" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.plugin.streloc" /><sval type="int" val="24" /><sval type="string" val="STRELOC setup" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="5"><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="4" /><sval type="int" val="101" /></sval><sval type="array" size="6"><sval type="int" val="154" /><sval type="int" val="18" /><sval type="int" val="519" /><sval type="int" val="9" /><sval type="int" val="1048634" /><sval type="string" val="cmdcheck.plugin.streloc" /></sval><sval type="array" size="10"><sval type="int" val="118" /><sval type="int" val="18" /><sval type="int" val="519" /><sval type="string" val="cmd.plugin.streloc.relocate" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="12" /><sval type="int" val="2032" /><sval type="int" val="10" /><sval type="int" val="10" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="13"><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="do all setup stuff for plugin STRELOC" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="author blackspell" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="email blackspell at gmx.com" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="last modified 2004 April, 27" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="2" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="2" /><sval type="int" val="1" /><sval type="string" val="define upgrade requirements" /></sval><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="3" /><sval type="int" val="1" /><sval type="string" val="set new command" /></sval><sval type="array" size="2"><sval type="int" val="4" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
